#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
key: xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
license: BSD-2-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: 435d9822ccc5b12d69393c37528f28f1
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
import-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
depends:
    base-4.11.1.0 containers-0.5.11.0
    tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    css-text-0.1.3.0-AiWxD58jHrSGA18nlR1ssw text-1.2.3.0
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC=20f59525319cbc5c261121b478cbf532
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             css-text-0.1.3.0-AiWxD58jHrSGA18nlR1ssw=311d6491d40a31efec8352b722bd0aac
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

